﻿/** Required Import **/
@import "../lib/scss/functions";
@import "../lib/scss/variables";
@import "../lib/scss/mixins/breakpoints";

/** Variable Colors **/
$theme-colors: (
	"primary": #282f42,
	"secondary": #183964,
	"third": #e9eaeb,
);
$primary: #282f42;
$secondary: #183964;
$third: #e9eaeb;
$tagColor: #64bbd9;
$bgColor: #fafafa;
$border: #ded5c6;

/** Import Bootstrap **/
@import "../lib/scss/bootstrap.scss";
@import "../lib/scss/pagination";
@import "../lib/scss/dropdown";
@import "../lib/scss/tooltip";
@import "../lib/scss/modal";

/** Media Queries **/
// A map of breakpoints.
$breakpoints: (
	xs: 576px,
	sm: 768px,
	md: 992px,
	lg: 1200px,
);
// Get the small breakpoint.
$breakpoint: map-get($breakpoints, sm);

// Respond above.
@mixin respond-above($breakpoint) {
	// If the breakpoint exists in the map.
	@if map-has-key($breakpoints, $breakpoint) {
		// Get the breakpoint value.
		$breakpoint-value: map-get($breakpoints, $breakpoint);

		// Write the media query.
		@media (min-width: $breakpoint-value) {
			@content;
		}

		// If the breakpoint doesn't exist in the map.
	} @else {
		// Log a warning.
		@warn 'Invalid breakpoint: #{$breakpoint}.';
	}
}

@mixin respond-below($breakpoint) {
	// If the breakpoint exists in the map.
	@if map-has-key($breakpoints, $breakpoint) {
		// Get the breakpoint value.
		$breakpoint-value: map-get($breakpoints, $breakpoint);

		// Write the media query.
		@media (max-width: ($breakpoint-value - 1)) {
			@content;
		}

		// If the breakpoint doesn't exist in the map.
	} @else {
		// Log a warning.
		@warn 'Invalid breakpoint: #{$breakpoint}.';
	}
}

@mixin respond-between($lower, $upper) {
	// If both the lower and upper breakpoints exist in the map.
	@if map-has-key($breakpoints, $lower) and map-has-key($breakpoints, $upper) {
		// Get the lower and upper breakpoints.
		$lower-breakpoint: map-get($breakpoints, $lower);
		$upper-breakpoint: map-get($breakpoints, $upper);

		// Write the media query.
		@media (min-width: $lower-breakpoint) and (max-width: ($upper-breakpoint - 1)) {
			@content;
		}

		// If one or both of the breakpoints don't exist.
	} @else {
		// If lower breakpoint is invalid.
		@if (map-has-key($breakpoints, $lower) ==false) {
			// Log a warning.
			@warn 'Your lower breakpoint was invalid: #{$lower}.';
		}

		// If upper breakpoint is invalid.
		@if (map-has-key($breakpoints, $upper) ==false) {
			// Log a warning.
			@warn 'Your upper breakpoint was invalid: #{$upper}.';
		}
	}
}

// General
html {
	scroll-behavior: smooth;
	-webkit-overflow-scrolling: touch;
}

body {
	overflow-x: hidden;
	font-family: "Roboto", sans-serif;
	color: $primary;
}

%otherFont {
	font-family: "EB Garamond", serif;
}

.container {
	max-width: 1330px;
	padding: 0 30px;
	@include respond-below(sm) {
		padding: 0 15px;
	}
}

a {
	@include transition(0.3s all ease-in-out);
	&:hover {
		text-decoration: none;
	}
}

svg,
button {
	@include transition(0.3s all ease-in-out);
	path {
		@include transition(0.3s all ease-in-out);
	}
}

p {
	line-height: 28px;
}

i {
	line-height: 0;
}

.slick-slide,
a,
button,
input {
	outline: none;
	box-shadow: none;
	&:focus {
		outline: none;
		box-shadow: none;
	}
}
.heading {
	h2 {
		font-size: 25px;
		font-weight: 500;
		color: $primary;
		margin-bottom: 0;
		padding-bottom: 10px;
		border-bottom: 1px solid $border;
		position: relative;
		@include respond-below(lg) {
			font-size: 20px;
		}
		@include respond-below(sm) {
			font-size: 18px;
		}
		span {
			color: $secondary;
		}
		&::after {
			content: "";
			position: absolute;
			bottom: 0;
			left: 0;
			width: 84px;
			height: 3px;
			background: $secondary;
			z-index: 1;
		}
	}
}

.list-categories {
	@include respond-below(md) {
		margin-top: 30px;
	}
	.heading {
		margin-bottom: 30px;
	}
	ul {
		padding: 30px 30px 60px 30px;
		background: $bgColor;
		border-radius: 15px;
		@include respond-between(md, lg) {
			padding: 15px 15px 30px 15px;
		}
		li {
			a {
				display: flex;
				width: 100%;
				align-items: center;
				justify-content: space-between;
				padding: 20px 0;
				border-bottom: 1px solid $border;
				color: $primary;
				svg,
				img {
					width: 22px;
					height: 22px;
					min-width: 22px;
					min-height: 22px;
					transform-origin: center center;
					path {
						fill: $primary;
					}
				}
				&:hover {
					color: $secondary;
					svg,
					img {
						transform: translateX(2px);
						path {
							fill: $secondary;
						}
					}
				}
			}
			&:first-child {
				a {
					padding-top: 0;
				}
			}
			&:last-child {
				a {
					border-bottom: none;
				}
			}
		}
	}
	.view-all {
		a {
			width: 100%;
			height: 55px;
			display: flex;
			align-items: center;
			justify-content: center;
			background: $secondary;
			color: #fff;
			border-bottom-left-radius: 15px;
			border-bottom-right-radius: 15px;
		}
	}
}

.form-group {
	margin-bottom: 0;
	position: relative;
	.form-control {
		width: 100%;
		height: 65px;
		border-radius: 0;
		border: 1px solid $border;
		box-shadow: 0 4px 20px rgba($color: $secondary, $alpha: 0.1);
		color: $secondary;
		background: #fff;
		padding-left: 3.5rem;
		border-radius: 15px;
		@include respond-below(md) {
			height: 50px;
			padding-left: 3rem;
		}
		&::placeholder {
			font-family: "Roboto", sans-serif;
			color: rgba($color: $primary, $alpha: 0.54);
		}
		&:focus {
			border-color: $secondary;
		}
	}
	label {
		position: absolute;
		top: 20px;
		left: 13px;
		@include respond-below(md) {
			top: 13px;
		}
		svg,
		img {
			width: 26px;
			height: 26px;
			@include respond-below(md) {
				width: 22px;
				height: 22px;
			}
		}
	}
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	background: transparent;
	background-image: url("../images/icons/arrow-dropdown.svg") !important;
	background-repeat: no-repeat !important;
	background-position-x: 97% !important;
	background-position-y: 30px !important;
	background-size: 12px !important;
	@include respond-below(md) {
		background-position-y: 20px !important;
	}
	&:focus {
		outline: none;
		box-shadow: none;
	}
}
// Top Nav
.top-nav {
	padding: 30px 0;
	height: 160px;
	position: relative;
	display: flex;
	align-items: center;
	@include respond-below(md) {
		height: auto;
		padding: 15px 0;
		background: $primary;
	}
	& > .container {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.dropdown-toggle {
		color: $primary;
		background: transparent;
		padding: 0;
		border: none;
		display: flex;
		align-items: center;
		position: relative;
		@include respond-below(md) {
			color: #fff;
		}
		svg,
		img {
			margin-right: 10px;
			width: 16px;
			height: 16px;
			path {
				@include respond-below(md) {
					fill: #fff;
				}
			}
		}
		&::after {
			border: none;
			content: url(../images/icons/arrow-dropdown.svg);
			position: absolute;
			top: 0;
			right: -12px;
			@include respond-below(md) {
				filter: invert(1) brightness(1);
			}
		}
		&:hover {
			color: $secondary;
			@include respond-below(md) {
				color: #fff;
			}
			svg {
				path {
					fill: $secondary;
					@include respond-below(md) {
						fill: #fff;
					}
				}
			}
		}
	}
	.social {
		display: flex;
		align-items: center;
		a {
			margin-right: 15px;
			color: #fff;
			width: 28px;
			height: 28px;
			border-radius: 50%;
			display: flex;
			align-items: center;
			justify-content: center;
			background: $primary;
			&:hover {
				background: $secondary;
			}
		}
	}
	.brand {
		position: absolute;
		top: 30px;
		left: 50%;
		transform: translate(-50%, 0);
		img {
			max-width: 165px;
		}
	}
	.dropdown {
		margin-bottom: 15px;
		@include respond-below(md) {
			margin-bottom: 0;
		}
		&.acc {
			margin-bottom: 0;
			margin-right: 13px;
			.dropdown-menu {
				left: auto !important;
				right: -20px;
				top: 25px !important;
				transform: none !important;
			}
		}
		.dropdown-menu {
			z-index: 9;
			padding: 0;
			margin: 0;
			border-radius: 0;
			border: 1px solid $border;
			.dropdown-item {
				padding: 0.5rem 1rem;
				font-size: 14px;
			}
		}
	}
}
// Nav
.navbar {
	border-top: 1px solid $border;
	border-bottom: 1px solid $border;
	padding: 0;
	&.navbar-expand-lg {
		.container {
			@include respond-below(md) {
				padding: 0 30px;
			}
		}
	}
	&.sticky-top {
		z-index: 8;
	}
	.navbar-brand {
		img {
			width: 100px;
		}
	}
	.nav-item {
		margin-right: 2rem;
		@include respond-between(md, lg) {
			margin-right: 1.2rem;
		}
		&:last-child {
			margin-right: 0;
		}
		.nav-link {
			color: $primary;
			padding: 18px 0;
			display: inline-block;
			position: relative;
			&::before {
				content: "";
				position: absolute;
				left: 50%;
				bottom: 0;
				transform: translate(-50%, 0);
				height: 3px;
				width: 0;
				background: $secondary;
				@include transition(0.3s all ease-in-out);
			}
			&.dropdown-toggle {
				margin-right: 0.5rem;
				&::after {
					border: none;
					content: url(../images/icons/arrow-dropdown.svg);
					color: $primary;
					position: absolute;
					top: 18px;
					right: -10px;
				}
			}
		}
		&.active,
		&:hover {
			.nav-link {
				color: $secondary;
				&::before {
					width: 100%;
				}
			}
		}
		.dropdown-menu {
			display: none;
			padding: 0;
			margin: 0;
			border-radius: 0;
			border: 1px solid $border;
			.dropdown-item {
				padding: 0.5rem 1rem;
			}
		}
		&:hover {
			.dropdown-menu {
				display: block;
			}
		}
	}
	.nav-btns {
		display: flex;
		flex-wrap: wrap;
		align-self: center;
		justify-content: center;
		@include respond-below(sm) {
			width: 100%;
		}
		a {
			color: #fff;
			background: $secondary;
			width: 200px;
			padding: 1.1rem 0;
			border-radius: 15px;
			display: flex;
			align-self: center;
			justify-content: center;
			&:first-child {
				border-bottom-right-radius: 0;
				border-top-right-radius: 0;
			}
			&:last-child {
				background: $primary;
				border-bottom-left-radius: 0;
				border-top-left-radius: 0;
			}
			@include respond-between(md, lg) {
				width: auto;
				color: $primary;
				background: transparent;
				padding: 0 0.4rem;
				&:last-child {
					background: transparent;
				}
			}
			@include respond-below(md) {
				border-radius: 0;
			}
			@include respond-below(sm) {
				width: 100%;
			}
		}
	}
	.navbar-toggler {
		position: relative;
		padding-right: 0;
		z-index: 9;
		&:focus,
		&:active {
			outline: 0;
		}
		span {
			display: block;
			background-color: $primary;
			height: 3px;
			width: 25px;
			margin-top: 4px;
			margin-bottom: 4px;
			transform: rotate(0deg);
			position: relative;
			left: 0;
			opacity: 1;
			&:nth-child(3),
			&:nth-child(1) {
				transition: transform 0.35s ease-in-out;
			}
		}
		&[aria-expanded="true"] {
			span {
				&:nth-child(1) {
					position: absolute;
					left: 12px;
					top: 10px;
					transform: rotate(135deg);
					opacity: 0.9;
				}
				&:nth-child(2) {
					height: 12px;
					visibility: hidden;
					background-color: transparent;
				}
				&:nth-child(3) {
					position: absolute;
					left: 12px;
					top: 10px;
					transform: rotate(-135deg);
					opacity: 0.9;
				}
			}
		}
	}
	.navbar-collapse {
		.close {
			opacity: 0;
			width: 30px;
			height: 30px;
			border: none;
			display: flex;
			align-items: center;
			justify-content: center;
			position: absolute;
			right: 100%;
			top: 10px;
			display: none;
			@include transition(0.3s all ease-in-out);
			&::before {
				position: absolute;
				width: 30px;
				height: 30px;
				font-size: 30px;
				display: flex;
				align-items: center;
				justify-content: center;
				color: rgba($color: $primary, $alpha: 0.54);
				z-index: 9;
				content: "\f057";
				font-family: "Font Awesome 5 Free";
			}
		}
		@include respond-below(md) {
			position: fixed;
			min-height: 100vh;
			max-height: 100vh;
			overflow-y: auto;
			top: 0;
			left: -110%;
			min-width: 50%;
			display: flex;
			flex-direction: column;
			justify-content: space-between;
			background: $bgColor;
			z-index: 3;
			.navbar-nav {
				width: 100%;
				padding-top: 2rem;
				.nav-item {
					padding: 0 30px;
					width: 100%;
					.nav-link {
						display: block;
					}
				}
			}
			@include transition(0.3s all ease-in-out);
			&.show {
				left: 0;
			}
		}
		@include respond-below(sm) {
			min-width: 100%;
			&.show {
				.close {
					right: 10px;
					opacity: 1;
				}
			}
		}
	}
}
// Header
.header {
	padding: 60px 0;
	@include respond-below(md) {
		padding: 30px 0;
	}
	.main-slider {
		height: 100%;
		max-height: 650px;
		& > div {
			height: 100%;
		}
		.main-item {
			height: 100%;
			min-height: 590px;
			position: relative;
			a {
				height: 100%;
				color: $primary;
			}
			.img {
				height: 100%;
				overflow: hidden;
				border-radius: 15px;
				img {
					width: 100%;
					height: 100%;
					object-fit: cover;
					@include transition(0.3s all ease-in-out);
				}
			}
			.date {
				position: absolute;
				top: 20px;
				left: 20px;
				z-index: 2;
				font-size: 14px;
				font-style: italic;
				background: #fafafa;
				padding: 2px 5px;
				border-radius: 50px;
				@include transition(0.3s all ease-in-out);
				@include respond-below(sm) {
					top: 10px;
					left: 10px;
				}
			}
			.data {
				position: absolute;
				bottom: 0;
				right: 0;
				padding: 30px;
				width: 50%;
				border-top-left-radius: 15px;
				border-bottom-right-radius: 15px;
				background: $bgColor;
				@include respond-below(lg) {
					width: 80%;
				}
				@include respond-below(sm) {
					width: 100%;
					padding: 15px;
					border-top-left-radius: 0;
					border-bottom-left-radius: 15px;
				}
				.tag-num {
					display: flex;
					align-items: center;
					justify-content: space-between;
					margin-bottom: 20px;
					.tag {
						font-size: 14px;
						color: $tagColor;
					}
					.num-social {
						display: flex;
						align-items: center;
						font-size: 14px;
						svg,
						img {
							width: 12px;
							height: 12px;
							path {
								fill: $primary;
							}
						}
						& > div {
							margin-left: 10px;
							&:first-child {
								margin-left: 0;
							}
						}
						.view,
						.comment {
							opacity: 0.5;
						}
					}
				}
				.title {
					margin-bottom: 20px;
					h3 {
						font-size: 35px;
						font-weight: 500;
						color: $secondary;
						@extend %otherFont;
						margin-bottom: 0;
						overflow: hidden;
						text-overflow: ellipsis;
						display: -webkit-box;
						-webkit-line-clamp: 2;
						-webkit-box-orient: vertical;
						@include respond-below(md) {
							font-size: 28px;
						}
						@include respond-below(sm) {
							font-size: 25px;
						}
					}
				}
				.desc {
					overflow: hidden;
					text-overflow: ellipsis;
					display: -webkit-box;
					-webkit-line-clamp: 3;
					-webkit-box-orient: vertical;
				}
			}
			&:hover {
				.img {
					img {
						transform: scale(1.1);
					}
				}
				.date {
					background: $secondary;
					color: #fff;
				}
			}
		}
		.slick-arrow {
			bottom: auto;
			top: 30px;
			right: 30px;
			width: 31px;
			height: 31px;
			z-index: 5;
			border-radius: 5px;
			@include respond-below(sm) {
				top: 25px;
				right: 10px;
			}
			&::before {
				content: "\f105";
				font-family: "Font Awesome 5 Free";
				font-weight: 900;
				width: 31px;
				height: 31px;
				border-radius: 5px;
				background: $bgColor;
				display: flex;
				align-items: center;
				justify-content: center;
				color: $secondary;
				@include transition(0.3s all ease-in-out);
			}
			&.slick-prev {
				right: 70px;
				left: auto;
				&::before {
					content: "\f104";
				}
				@include respond-below(sm) {
					right: 50px;
				}
			}
			&:hover {
				&::before {
					background: $secondary;
					color: #fff;
					opacity: 1;
				}
			}
		}
		.slick-track {
			height: 100%;
			.slick-slide {
				height: 100%;
				& > div {
					height: 100%;
				}
			}
		}
	}
	.col-lg-3 {
		border-right: 1px solid $border;
		@include respond-below(lg) {
			border-right: none;
		}
	}
}
// Services Search
.services-search {
	padding: 60px 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	position: relative;
	@include respond-below(md) {
		padding: 30px 0;
	}
	&::before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: linear-gradient(
			to right,
			rgba($color: $primary, $alpha: 0.54),
			rgba($color: $secondary, $alpha: 0.54)
		);
		z-index: 1;
	}
	.container {
		position: relative;
		z-index: 2;
	}
	.heading {
		margin-bottom: 30px;
		h1 {
			font-size: 35px;
			font-weight: 500;
			@extend %otherFont;
			color: #fff;
			position: relative;
			text-align: center;

			@include respond-below(md) {
				font-size: 28px;
			}
			@include respond-below(sm) {
				font-size: 25px;
			}
			&::after {
				content: "";
				position: absolute;
				bottom: 0px;
				left: 50%;
				transform: translate(-50%, 0);
				height: 3px;
				width: 84px;
				background: #fff;
				z-index: 2;
				@include respond-below(sm) {
					height: 2px;
				}
			}
		}
	}
	.input-daterange {
		box-shadow: 0 4px 20px rgba($color: $secondary, $alpha: 0.1);
		border: 1px solid $border;
		position: relative;
		border: none;
		&::after {
			content: "";
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
			width: 1px;
			height: 74%;
			background: $border;
			z-index: 3;
			@include respond-below(md) {
				top: 37%;
				height: 60%;
			}
			@include respond-below(sm) {
				display: none;
			}
		}
		.form-control {
			border: 1px solid $border;
			text-align: left;
			background: #fff !important;
			&:focus {
				border-color: $secondary;
			}
			&[name="start-date"] {
				border-top-left-radius: 15px;
				border-bottom-left-radius: 15px;
				border-top-right-radius: 0;
				border-bottom-right-radius: 0;
				@include respond-below(sm) {
					border-radius: 15px;
				}
				@include respond-above(sm) {
					border-right: none;
				}
			}
			&[name="end-date"] {
				border-top-left-radius: 0;
				border-bottom-left-radius: 0;
				border-top-right-radius: 15px;
				border-bottom-right-radius: 15px;
				@include respond-below(sm) {
					border-radius: 15px;
				}
				@include respond-above(sm) {
					border-left: none;
				}
			}
		}
	}
	.form-control {
		@include respond-below(md) {
			margin-bottom: 15px;
		}
	}
	button[type="submit"] {
		width: 100%;
		background: $secondary;
		color: #fff;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		font-size: 22px;
		height: 65px;
		border-radius: 15px;
		border: none;
		@include transition(0.3s all ease-in-out);
		@include respond-below(lg) {
			font-size: 18px;
		}
		@include respond-below(md) {
			height: 50px;
		}
		@include respond-below(sm) {
			font-size: 16px;
		}
		svg,
		img {
			margin-right: 10px;
			@include respond-below(lg) {
				width: 16px;
				height: 16px;
			}
			@include respond-below(sm) {
				width: 16px;
				height: 16px;
			}
		}
		&:hover {
			background: $primary;
		}
	}
}
// Recent Section
.recent-section {
	padding: 60px 0;
	@include respond-below(md) {
		padding: 30px 0;
	}
	.heading {
		margin-bottom: 30px;
	}
	.col-lg-4 {
		border-right: 1px solid $border;
		&:last-child {
			border-right: none;
		}
		@include respond-below(md) {
			border-right: none;
			&:nth-child(odd) {
				border-right: 1px solid $border;
			}
			&:last-child {
				border-right: none;
			}
		}
		@include respond-below(sm) {
			margin-bottom: 30px;
			&:last-child {
				margin-bottom: 0;
			}
		}
	}
	.article-item,
	.notice-item,
	.tribute-item {
		.img {
			margin-right: 15px;
			min-width: 112px;
			max-height: 112px;
			overflow: hidden;
			border-radius: 15px;
			img {
				width: 100%;
				height: 100%;
				max-width: 112px;
				object-fit: cover;
				@include transition(0.3s all ease-in-out);
			}
		}
		.title {
			h3 {
				font-size: 22px;
				font-weight: 500;
				color: $secondary;
				@extend %otherFont;
				overflow: hidden;
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-line-clamp: 2;
				-webkit-box-orient: vertical;
				@include transition(0.3s all ease-in-out);
				@include respond-below(sm) {
					font-size: 18px;
				}
			}
		}
		.desc {
			color: $primary;
			overflow: hidden;
			text-overflow: ellipsis;
			display: -webkit-box;
			-webkit-line-clamp: 2;
			-webkit-box-orient: vertical;
			p {
				margin-bottom: 0;
			}
		}
		.date-view {
			margin-top: 10px;
			display: flex;
			align-items: center;
			justify-content: space-between;
			.date-tag {
				span {
					font-size: 14px;
					font-style: italic;
					color: rgba($color: $primary, $alpha: 0.54);
					display: inline-block;
					margin-right: 10px;
					&.tag {
						color: $tagColor;
						font-style: normal;
					}
				}
			}
			.view {
				display: flex;
				align-items: center;
				font-size: 14px;
				color: rgba($color: $primary, $alpha: 0.54);
				opacity: 0.5;
				svg,
				img {
					width: 12px;
					height: 12px;
					margin-right: 5px;
					path {
						fill: $primary;
					}
				}
			}
		}
		&.tribute-item {
			.img {
				min-width: 35px;
				margin-top: 5px;
				img,
				svg {
					width: 34px;
					height: 34px;
				}
			}
			.date {
				text-align: right;
				color: rgba($color: $primary, $alpha: 0.54);
				font-size: 14px;
				font-style: italic;
			}
		}
		&:hover {
			.img {
				img {
					transform: scale(1.1);
				}
			}
			.title {
				h3 {
					color: $primary;
				}
			}
		}
	}
	.slick-slide {
		& > div {
			margin: 15px 0;
			a {
				padding-bottom: 15px;
				border-bottom: 1px solid $border;
			}
			&:last-child {
				a {
					border-bottom: none;
				}
			}
		}
		@include respond-below(md) {
			padding: 0 15px;
			border-right: none;
			&:nth-child(odd) {
				border-right: 1px solid $border;
			}
		}
		@include respond-below(sm) {
			padding: 0;
			border: none;
		}
	}
	.slick-arrow {
		bottom: auto;
		top: -55px;
		right: 0px;
		width: 31px;
		height: 31px;
		border-radius: 5px;
		z-index: 5;
		background: #fff;
		&::before {
			content: "\f106";
			font-family: "Font Awesome 5 Free";
			font-weight: 900;
			width: 31px;
			height: 31px;
			border-radius: 5px;
			border: 1px solid $secondary;
			display: flex;
			align-items: center;
			justify-content: center;
			color: $secondary;
			opacity: 1;
			@include transition(0.3s all ease-in-out);
		}
		&.slick-prev {
			right: 40px;
			left: auto;
			&::before {
				content: "\f107";
			}
		}
		&:hover {
			&::before {
				background: $secondary;
				color: #fff;
			}
		}
	}
	.tributes-slider {
		@include respond-below(md) {
			.slick-arrow {
				&::before {
					content: "\f105";
				}
				&.slick-prev {
					&::before {
						content: "\f104";
					}
				}
			}
		}
		@include respond-below(sm) {
			.slick-arrow {
				&::before {
					content: "\f106";
				}
				&.slick-prev {
					&::before {
						content: "\f107";
					}
				}
			}
		}
	}
}
// Latest Tributes
.latest-tributes {
	padding: 60px 0;
	background: $bgColor;
	@include respond-below(md) {
		padding: 30px 0;
	}
	.heading {
		margin-bottom: 30px;
	}
	.tribute-item {
		position: relative;
		.date {
			position: absolute;
			top: 20px;
			left: 20px;
			z-index: 2;
			font-size: 14px;
			font-style: italic;
			background: #fafafa;
			color: $primary;
			padding: 2px 5px;
			@include transition(0.3s all ease-in-out);
			@include respond-below(md) {
				top: 15px;
				left: 15px;
			}
		}
		.img {
			margin-bottom: 30px;
			overflow: hidden;
			border-radius: 15px;
			img {
				max-height: 325px;
				width: 100%;
				@include transition(0.3s all ease-in-out);
			}
		}
		.tag-num {
			display: flex;
			align-items: center;
			justify-content: space-between;
			margin-bottom: 20px;
			.tag {
				font-size: 14px;
				color: $tagColor;
			}
			.num-social {
				display: flex;
				align-items: center;
				font-size: 14px;
				svg,
				img {
					width: 12px;
					height: 12px;
					margin-right: 5px;
					path {
						fill: $primary;
					}
				}
				& > div {
					margin-left: 10px;
					&:first-child {
						margin-left: 0;
					}
				}
				.view,
				.comment {
					display: flex;
					align-items: center;
					opacity: 0.5;
					color: rgba($color: $primary, $alpha: 0.54);
				}
			}
		}
		.title {
			margin-bottom: 20px;
			h3 {
				font-size: 22px;
				font-weight: 500;
				color: $secondary;
				@extend %otherFont;
				margin-bottom: 0;
				overflow: hidden;
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-line-clamp: 1;
				-webkit-box-orient: vertical;
				@include transition(0.3s all ease-in-out);
				@include respond-below(sm) {
					font-size: 18px;
				}
			}
		}
		.desc {
			overflow: hidden;
			text-overflow: ellipsis;
			display: -webkit-box;
			-webkit-line-clamp: 3;
			-webkit-box-orient: vertical;
			height: 100px;
			color: $primary;
		}
		.date {
			border-radius: 50px;
		}
		&:hover {
			.img {
				img {
					transform: scale(1.1);
				}
			}
			.title {
				h3 {
					color: $primary;
				}
			}
			.date {
				background: $secondary;
				color: #fff;
			}
		}
	}
	.slick-slide {
		padding: 0 15px;
		border-right: 1px solid $border;
		&:last-child {
			border-right: none;
		}
		@include respond-below(md) {
			padding: 0 15px;
			border-right: none;
			&:nth-child(odd) {
				border-right: 1px solid $border;
			}
		}
		@include respond-below(sm) {
			display: flex;
			height: auto;
			border: none;
		}
	}
	.slick-list {
		margin: 0 -15px;
	}
	.slick-track {
		@include respond-below(sm) {
			display: flex;
		}
	}
	.slick-arrow {
		bottom: auto;
		top: -55px;
		right: 0px;
		width: 31px;
		height: 31px;
		border-radius: 5px;
		z-index: 5;
		background: #fff;
		&::before {
			content: "\f105";
			font-family: "Font Awesome 5 Free";
			font-weight: 900;
			width: 31px;
			height: 31px;
			border-radius: 5px;
			border: 1px solid $secondary;
			display: flex;
			align-items: center;
			justify-content: center;
			color: $secondary;
			opacity: 1;
			@include transition(0.3s all ease-in-out);
		}
		&.slick-prev {
			right: 40px;
			left: auto;
			&::before {
				content: "\f104";
			}
		}
		&:hover {
			&::before {
				background: $secondary;
				color: #fff;
			}
		}
	}
}
// Services
.services {
	padding: 60px 0 30px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	position: relative;
	@include respond-below(md) {
		padding: 30px 0;
	}
	&::before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: linear-gradient(
			to bottom right,
			rgba($color: $primary, $alpha: 0.9),
			rgba($color: $secondary, $alpha: 0.9)
		);
		z-index: 1;
	}
	.container {
		position: relative;
		z-index: 2;
	}
	.heading {
		margin-bottom: 30px;
		h2 {
			font-size: 35px;
			font-weight: 500;
			@extend %otherFont;
			color: #fff;
			position: relative;
			text-align: center;
			border: none;

			@include respond-below(md) {
				font-size: 28px;
			}
			@include respond-below(sm) {
				font-size: 25px;
			}
			&::after {
				content: "";
				position: absolute;
				bottom: 10px;
				left: 50%;
				transform: translate(-50%, 0);
				height: 3px;
				width: 84px;
				background: #fff;
				z-index: 2;
			}
		}
	}
	.col-lg-4 {
		border-right: 1px solid $border;
		margin-bottom: 30px;
		&:last-child {
			border-right: none;
		}
		@include respond-below(md) {
			border-right: none;
			&:nth-child(odd) {
				border-right: 1px solid $border;
			}
			&:last-child {
				border-right: none;
			}
		}
		@include respond-below(sm) {
			&:nth-child(odd) {
				border-right: none;
			}
		}
	}
	.service-item {
		position: relative;
		.img {
			margin-bottom: 30px;
			overflow: hidden;
			border-radius: 15px;
			img {
				max-height: 325px;
				width: 100%;
				@include transition(0.3s all ease-in-out);
			}
		}
		.title {
			margin-bottom: 20px;
			h3 {
				font-size: 22px;
				font-weight: 500;
				color: #fff;
				@extend %otherFont;
				margin-bottom: 0;
				overflow: hidden;
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-line-clamp: 1;
				-webkit-box-orient: vertical;
				@include respond-below(sm) {
					font-size: 18px;
				}
			}
		}
		.desc {
			overflow: hidden;
			text-overflow: ellipsis;
			display: -webkit-box;
			-webkit-line-clamp: 3;
			-webkit-box-orient: vertical;
			height: 100px;
			color: #fff;
		}
		&:hover {
			.img {
				img {
					transform: scale(1.1);
				}
			}
		}
	}
	.view-all {
		text-align: center;
		margin-top: 50px;
		@include respond-below(md) {
			margin-top: 0;
		}
		a {
			max-width: 201px;
			margin: 0 auto;
			height: 55px;
			display: flex;
			align-items: center;
			justify-content: center;
			background: transparent;
			color: #fff;
			border: 1px solid #fff;
			border-radius: 15px;
			&:hover {
				background: #fff;
				color: $secondary;
			}
		}
	}
}
// Footer
.footer {
	padding: 30px 0;
	color: $primary;
	background: $bgColor;
	@include respond-below(md) {
		padding: 15px 0;
	}
	p {
		margin-bottom: 0;
		@include respond-below(md) {
			text-align: center;
			margin-top: 10px;
		}
	}
	a {
		color: $primary;
		&:hover {
			color: $secondary;
		}
	}
	.links {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: flex-end;
		@include respond-below(md) {
			justify-content: center;
			border-bottom: 1px solid $border;
			padding-bottom: 15px;
		}
		@include respond-below(sm) {
			justify-content: space-around;
		}
		a {
			margin-right: 40px;
			&:last-child {
				margin-right: 0;
			}
			@include respond-below(md) {
				margin-right: 30px;
			}
			@include respond-below(sm) {
				margin: 0;
				padding: 0 0.5rem;
			}
		}
	}
}
// Login Signup
.login-signup {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
	.brand {
		position: absolute;
		top: 30px;
		left: 30px;
		z-index: 3;
		@include respond-below(sm) {
			top: 15px;
			left: 15px;
		}
		img {
			width: 120px;
		}
	}
	.login-slider {
		position: fixed;
		top: 0;
		right: 0;
		width: calc(50% - 30px);
		margin-bottom: 0;
		min-height: 100vh;
		height: 100%;
		@include respond-below(md) {
			width: 100%;
		}
		&::before {
			content: "";
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background: linear-gradient(
				to right,
				rgba($color: $primary, $alpha: 0.54),
				rgba($color: $secondary, $alpha: 0.54)
			);
			z-index: 1;
			display: none;
			@include respond-below(md) {
				display: block;
			}
		}
		img {
			width: 100%;
			height: 100%;
			min-height: 100vh;
			object-fit: cover;
		}
	}
	.form {
		padding: 140px 0 60px;
		position: relative;
		z-index: 2;
		.heading {
			margin-bottom: 50px;
			h1 {
				font-size: 50px;
				color: $secondary;
				font-weight: 600;
				@extend %otherFont;
				@include respond-below(md) {
					color: #fff;
				}
				@include respond-below(sm) {
					font-size: 35px;
				}
			}
		}
		form {
			.form-group {
				margin-bottom: 30px;
				&.checkbox {
					label {
						position: relative;
						color: $primary;
						cursor: pointer;
						@include respond-below(md) {
							color: #fff;
						}
						&:before {
							content: "";
							-webkit-appearance: none;
							background-color: transparent;
							border: 1px solid $border;
							background: $bgColor;
							padding: 10px;
							display: inline-block;
							position: relative;
							vertical-align: middle;
							border-radius: 5px;
							cursor: pointer;
							margin-right: 10px;
							margin-top: -5px;
							margin-left: -5px;
							z-index: 3;
						}
					}
					input {
						padding: 0;
						height: initial;
						width: initial;
						margin-bottom: 0;
						display: none;
						cursor: pointer;
						&:checked {
							& + label {
								&::before {
									border-color: $secondary;
								}
								&:after {
									content: "";
									display: block;
									position: absolute;
									top: 2px;
									left: 3px;
									width: 6px;
									height: 14px;
									border: solid $secondary;
									border-width: 0 2px 2px 0;
									transform: rotate(45deg);
									z-index: 4;
								}
							}
						}
					}
				}
			}
		}
		.btn {
			min-width: 201px;
			margin: 0 auto;
			height: 55px;
			display: flex;
			align-items: center;
			justify-content: center;
			background: $secondary;
			border-radius: 15px;
			color: #fff;
			border: none;
			margin-bottom: 10px;
			@include respond-below(md) {
				color: #fff;
			}
			@include respond-below(sm) {
				height: 50px;
			}
			&:hover {
				background: $primary;
			}
		}
		.text-secondary,
		.text-primary {
			@include respond-below(md) {
				color: #fff !important;
			}
		}
		hr {
			@include respond-below(md) {
				background-color: #fff;
			}
		}
	}
	.col-lg-6 {
		min-height: 100vh;
		display: flex;
		flex-direction: column;
		justify-content: center;
		@include respond-below(md) {
			margin: 0 auto;
		}
	}
	.back-home {
		position: absolute;
		top: 35px;
		right: 30px;
		z-index: 3;
		@include respond-between(sm, md) {
			position: fixed;
			top: 35px;
			right: 30px;
		}
		a {
			display: flex;
			align-items: center;
			justify-content: center;
			color: $primary;
			@include respond-below(md) {
				color: #fff;
			}
			svg {
				margin-left: 10px;
				path {
					@include respond-below(md) {
						fill: #fff;
					}
				}
			}
			&:hover {
				color: $secondary;
				@include respond-below(md) {
					color: #fff;
				}
				svg {
					transform: translateX(3px);
					path {
						fill: $secondary;
						@include respond-below(md) {
							fill: #fff;
						}
					}
				}
			}
		}
	}
	.desc {
		margin-bottom: 25px;
		p {
			color: $primary;
			font-size: 18px;
			@include respond-below(md) {
				color: #fff;
			}
		}
	}
	.list-features {
		li {
			position: relative;
			padding-left: 40px;
			margin-bottom: 20px;
			font-size: 18px;
			@include respond-below(md) {
				color: #fff;
			}
			&::before {
				content: url(../../wwwroot/images/icons/check.svg);
				position: absolute;
				top: 0;
				left: 0;
				width: 26px;
				height: 26px;
			}
		}
	}
	.btns {
		display: flex;
		align-items: center;
		justify-content: flex-start;
		flex-wrap: wrap;
		margin-top: 50px;
		span {
			display: inline-block;
			margin: 0 22px;
			@include respond-below(md) {
				color: #fff;
			}
			@include respond-below(sm) {
				display: none;
			}
		}
		.bg-light {
			color: $primary !important;
			@include respond-below(sm) {
				margin-top: 25px;
			}
		}
	}
}
// Search Page
.search-page,
.find-director-search-page {
	.services-search {
		padding: 60px 0;
		background: $bgColor;
		position: relative;
		@include respond-below(md) {
			padding: 30px 0;
		}
		&::before {
			display: none;
		}
	}
	.search-results {
		padding: 60px 0;
		@include respond-below(md) {
			padding: 30px 0;
		}
		.tribute-item,
		.director-item {
			position: relative;
			.date,
			.location {
				position: absolute;
				top: 20px;
				left: 20px;
				z-index: 2;
				font-size: 14px;
				font-style: italic;
				background: #fafafa;
				color: $primary;
				padding: 2px 5px;
				border-radius: 50px;
				@include transition(0.3s all ease-in-out);
				@include respond-below(md) {
					top: 15px;
					left: 15px;
				}
			}
			.img {
				margin-bottom: 30px;
				overflow: hidden;
				border-radius: 15px;
				img {
					max-height: 325px;
					width: 100%;
					@include transition(0.3s all ease-in-out);
				}
			}
			.tag-num {
				display: flex;
				align-items: center;
				justify-content: space-between;
				margin-bottom: 20px;
				.tag {
					font-size: 14px;
					color: $tagColor;
				}
				.num-social {
					display: flex;
					align-items: center;
					font-size: 14px;
					svg,
					img {
						width: 12px;
						height: 12px;
						margin-right: 5px;
						path {
							fill: $primary;
						}
					}
					& > div {
						margin-left: 10px;
						&:first-child {
							margin-left: 0;
						}
					}
					.view,
					.comment {
						display: flex;
						align-items: center;
						opacity: 0.5;
						color: rgba($color: $primary, $alpha: 0.54);
					}
				}
			}
			.title {
				margin-bottom: 20px;
				overflow: hidden;
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-line-clamp: 2;
				-webkit-box-orient: vertical;
				color: $primary;
				h3 {
					font-size: 22px;
					font-weight: 500;
					color: $secondary;
					@extend %otherFont;
					margin-bottom: 0;
					@include transition(0.3s all ease-in-out);
					@include respond-below(sm) {
						font-size: 18px;
					}
				}
			}
			.desc {
				overflow: hidden;
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-line-clamp: 3;
				-webkit-box-orient: vertical;
				color: $primary;
			}
			.date {
				border-radius: 50px;
			}
			&:hover {
				.img {
					img {
						transform: scale(1.1);
					}
				}
				.title {
					h3 {
						color: $primary;
					}
				}
				.date,
				.location {
					background: $secondary;
					color: #fff;
				}
			}
		}
		.col-lg-4 {
			margin-bottom: 30px;
			border-right: 1px solid $border;
			@include respond-above(md) {
				&:nth-child(3n + 3) {
					border-left: 1px solid $border;
					border-right: none;
				}
			}
			@include respond-between(sm, md) {
				&:nth-child(even) {
					border-right: 1px solid $border;
				}
			}
			@include respond-below(md) {
				&:nth-child(even) {
					border-right: none;
				}
			}
		}
	}
	.num-filters {
		display: flex;
		align-items: center;
		justify-content: space-between;
		margin-bottom: 20px;
		flex-wrap: wrap;
		.num-results {
			color: $secondary;
			font-weight: 500;
		}
		.filter {
			display: flex;
			align-items: center;
			label {
				min-width: 58px;
				margin-bottom: 0;
			}
			.form-control {
				border: none;
				color: $secondary;
				font-weight: 500;
				padding-left: 0;
				padding-top: 0;
				padding-bottom: 0;
				padding-right: 1rem;
				outline: none;
				background-position-y: 9px !important;
				&:focus {
					outline: none;
				}
			}
		}
	}
	.recent-section {
		margin-top: 50px;
	}
	&.find-director-search-page {
		.services-search {
			&::before {
				display: block;
			}
		}
		.location {
			svg {
				width: 14px;
				height: 14px;
				path {
					fill: $primary;
					@include transition(0.3s all ease-in-out);
				}
			}
		}
		.recent-section {
			margin-top: 0;
		}
		.director-item {
			&:hover {
				.location {
					svg {
						path {
							fill: #fff;
						}
					}
				}
			}
		}
	}
}
// Internal Header
.internal-header {
	padding: 60px 0;
	background-position: center center;
	background-size: cover;
	position: relative;
	@include respond-below(md) {
		padding: 30px 0;
	}
	&::before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba($color: $secondary, $alpha: 0.54);
		z-index: 1;
	}
	.container {
		position: relative;
		z-index: 2;
	}
	.img {
		img {
			border-radius: 15px;
		}
	}
	h1 {
		font-size: 40px;
		color: #fff;
		font-weight: 500;
		@extend %otherFont;
		position: relative;
		@include respond-below(md) {
			font-size: 30px;
		}
		@include respond-below(sm) {
			font-size: 22px;
		}
		&::after {
			content: "";
			position: absolute;
			bottom: -8px;
			left: 50%;
			transform: translate(-50%, 0);
			height: 3px;
			width: 84px;
			background: #fff;
		}
	}
	.location {
		color: #fff;
		margin-top: 10px;
		svg {
			width: 20px;
			height: 20px;
			path {
				fill: #fff;
			}
		}
	}
	.profile {
		margin-bottom: 20px;
		img {
			width: 130px;
			height: 130px;
			border-radius: 50%;
			border: 2px solid $secondary;
		}
	}
	p {
		color: #fff;
		margin-bottom: 0;
	}
	.date-num {
		position: relative;
		bottom: -50px;
		left: 0;
		width: 100%;
		@include respond-below(md) {
			bottom: 0;
			margin-top: 15px;
		}
		.date {
			color: #fff;
			@include respond-below(md) {
				margin-bottom: 10px;
			}
		}
		.num-social {
			display: flex;
			align-items: center;
			justify-content: flex-end;
			font-size: 16px;
			color: #fff;
			@include respond-below(md) {
				justify-content: center;
			}
			svg,
			img {
				width: 20px;
				height: 20px;
				path {
					fill: #fff;
				}
			}
			& > div {
				margin-left: 35px;
				&:first-child {
					margin-left: 0;
				}
			}
		}
	}
}
// Contact Page
.contact-page {
	.heading {
		margin-bottom: 30px;
		@include respond-below(md) {
			margin-bottom: 20px;
		}
		@include respond-below(sm) {
			margin-bottom: 15px;
		}
		h2 {
			font-size: 35px;
			@extend %otherFont;
			font-weight: 500;
			color: $secondary;
			border: none;
			@include respond-between(md, lg) {
				font-size: 28px;
			}
			@include respond-below(md) {
				font-size: 22px;
			}
			@include respond-below(sm) {
				font-size: 18px;
			}
			&::after {
				display: none;
			}
		}
	}
	.form {
		padding: 60px 0;
		@include respond-below(md) {
			padding: 30px 0;
		}
		label {
			position: relative;
			top: 0;
			left: 0;
			color: $primary;
			display: block;
		}
		.form-control {
			padding-left: 1rem;
			margin-bottom: 30px;
		}
		textarea {
			height: 200px !important;
			overflow-y: auto;
			resize: none;
		}
		button[type="submit"] {
			min-width: 201px;
			height: 55px;
			display: flex;
			align-items: center;
			justify-content: center;
			background: $secondary;
			color: #fff;
			border: none;
			margin-bottom: 10px;
			border-radius: 15px;
			@include respond-below(md) {
				color: #fff;
			}
			@include respond-below(sm) {
				height: 50px;
			}
			&:hover {
				background: $primary;
			}
		}
	}
	.contact-info {
		padding: 60px 30px;
		background: $secondary;
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		@include respond-below(lg) {
			padding: 40px 30px;
		}
		@include respond-below(md) {
			padding: 25px;
			flex-direction: row;
			justify-content: space-around;
		}
		@include respond-below(sm) {
			padding: 15px;
			flex-direction: column;
			justify-content: space-between;
		}
		.heading {
			h2 {
				color: #fff;
			}
		}
		.info {
			& > div {
				margin-bottom: 30px;
				display: flex;
				align-items: center;
				@include respond-below(md) {
					margin-bottom: 20px;
					&:last-child {
						margin-bottom: 0;
					}
				}
				@include respond-below(sm) {
					margin-bottom: 15px;
					&:last-child {
						margin-bottom: 20px;
					}
				}
				&.phone {
					svg {
						path {
							stroke: #fff;
						}
					}
				}
				svg {
					margin-right: 15px;
					width: 30px;
					height: 30px;
					fill: #fff;
					@include respond-between(md, lg) {
						width: 25px;
						height: 25px;
					}
					@include respond-below(md) {
						width: 20px;
						height: 20px;
					}
					@include respond-below(sm) {
						width: 18px;
						height: 18px;
					}
					path {
						fill: #fff;
					}
				}
				a {
					color: #fff;
				}
			}
		}
		.social-media {
			display: flex;
			align-items: center;
			a {
				width: 38px;
				height: 38px;
				display: flex;
				align-items: center;
				justify-content: center;
				border-radius: 50%;
				color: $secondary;
				background: #fff;
				border-radius: 50%;
				margin-right: 10px;
				font-size: 20px;
				@include respond-between(md, lg) {
					width: 30px;
					height: 30px;
					font-size: 18px;
				}
				@include respond-below(md) {
					width: 25px;
					height: 25px;
					font-size: 16px;
				}
				@include respond-below(md) {
					width: 20px;
					height: 20px;
					font-size: 14px;
				}
			}
		}
	}
}
// Services Search Page
.services-search-page {
	.services-search {
		padding: 60px 0;
		background: $bgColor;
		position: relative;
		@include respond-below(md) {
			padding: 30px 0;
		}
		&::before {
			display: none;
		}
		.col-lg-10 {
			.form-group {
				&:nth-child(2) {
					margin-left: 1rem;
					margin-right: 1rem;
				}
			}
		}
	}
	.service-items {
		padding: 60px 0;
		@include respond-below(md) {
			padding: 30px 0;
		}
		.service-item {
			position: relative;
			.img {
				margin-bottom: 30px;
				overflow: hidden;
				border-radius: 15px;
				img {
					max-height: 325px;
					width: 100%;
					@include transition(0.3s all ease-in-out);
				}
			}
			.title {
				margin-bottom: 20px;
				h3 {
					font-size: 22px;
					font-weight: 500;
					color: $secondary;
					@extend %otherFont;
					margin-bottom: 0;
					@include respond-below(sm) {
						font-size: 18px;
					}
				}
			}
			.desc {
				overflow: hidden;
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-line-clamp: 3;
				-webkit-box-orient: vertical;
				height: 52px;
				color: $primary;
			}
			&:hover {
				.img {
					img {
						transform: scale(1.1);
					}
				}
			}
		}
		.col-lg-4 {
			border-right: none;
			margin-bottom: 30px;
			@include respond-above(md) {
				&:nth-child(3n + 2) {
					border-right: 1px solid $border;
					border-left: 1px solid $border;
				}
			}
			@include respond-below(md) {
				&:nth-child(even) {
					border-left: none;
					border-right: 1px solid $border;
				}
			}
			@include respond-below(sm) {
				border-left: none;
				border-right: none;
			}
		}
	}
}
// Funeral Director Details
.find-director-details-page {
	margin-top: -40px;
	position: relative;
	z-index: 2;
	@include respond-below(md) {
		margin-top: -20px;
	}
	@include respond-below(sm) {
		padding: 0 0;
		margin-top: 0;
	}
	.container {
		@include respond-below(sm) {
			padding: 0;
		}
	}
	.data {
		background: $bgColor;
		padding: 30px 40px;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		@include respond-below(md) {
			padding: 20px 30px;
		}
		@include respond-below(sm) {
			padding: 15px;
			border-radius: 0;
		}
		.desc {
			color: $primary;
		}
	}
	.contact-info {
		padding: 30px 40px;
		background: $secondary;
		@include respond-below(sm) {
			padding: 15px;
		}
		.heading {
			margin-bottom: 40px;
			@include respond-below(sm) {
				margin-bottom: 20px;
			}
			h2 {
				color: #fff;
				@extend %otherFont;
				border-bottom: none;
				@include respond-below(sm) {
					font-size: 20px;
				}
				&::after {
					display: none;
				}
			}
		}
		.info {
			margin-bottom: 60px;
			@include respond-below(sm) {
				margin-bottom: 40px;
			}
			.col-lg-4 {
				@include respond-below(md) {
					margin-bottom: 30px;
					&:last-child {
						margin-bottom: 0;
					}
				}
			}
			.phone {
				svg {
					path {
						stroke: #fff;
					}
				}
			}
			svg {
				margin-right: 15px;
				width: 30px;
				height: 30px;
				fill: #fff;
				@include respond-between(md, lg) {
					width: 25px;
					height: 25px;
				}
				@include respond-below(md) {
					width: 20px;
					height: 20px;
				}
				@include respond-below(sm) {
					width: 18px;
					height: 18px;
				}
				path {
					fill: #fff;
				}
			}
			a {
				color: #fff;
			}
			a {
				color: #fff;
			}
		}
		.map {
			iframe {
				width: 100%;
				height: 450px;
				border-radius: 15px;
			}
		}
	}
}
// Notice Details Page
.notice-details-page {
	.notice-top {
		background: $bgColor;
		padding: 60px 0;
		@include respond-below(md) {
			padding: 30px 0;
		}
		.slider-gallery {
			position: relative;
			.notice-slider {
				img {
					width: 100%;
					height: 330px;
					border-radius: 15px;
					object-fit: cover;
					@include respond-between(sm, md) {
						height: 570px;
					}
				}
			}
			.view-gallery {
				position: absolute;
				bottom: 20px;
				left: 20px;
				z-index: 2;
				padding: 10px 18px;
				color: #fff;
				background: $secondary;
				display: flex;
				align-items: center;
				justify-content: center;
				border-radius: 15px;
				svg {
					width: 22px;
					height: 22px;
					margin-right: 10px;
				}
				&:hover {
					background: $primary;
				}
			}
		}
		.notice-slider-nav {
			margin: 15px 0 15px;
			overflow: hidden;
			.slick-slide {
				margin: 0 5px;
				cursor: pointer;
				img {
					width: 70px;
					height: 70px;
					object-fit: cover;
					border: 1px solid transparent;
					margin: 0 auto;
					border-radius: 10px;
					@include transition(0.3s all ease-in-out);
				}
				&:hover {
					img {
						border: 1px solid $secondary;
					}
				}
			}
			.slick-list {
				margin: 0 -5px;
			}
			.slick-arrow {
				bottom: auto;
				top: 34px;
				right: 0;
				width: 31px;
				height: 31px;
				border-radius: 5px;
				z-index: 5;
				&::before {
					content: "\f105";
					font-family: "Font Awesome 5 Free";
					font-weight: 900;
					width: 31px;
					height: 31px;
					border-radius: 5px;
					background: $bgColor;
					display: flex;
					align-items: center;
					justify-content: center;
					color: $secondary;
					opacity: 1;
					border: 1px solid $secondary;
					@include transition(0.3s all ease-in-out);
				}
				&.slick-prev {
					right: auto;
					left: 0;
					&::before {
						content: "\f104";
					}
				}
				&:hover {
					&::before {
						background: $secondary;
						color: #fff;
						opacity: 1;
					}
				}
			}
		}
		.heading {
			h2 {
				@extend %otherFont;
				border-bottom: none;
				margin-bottom: 20px;
				padding-bottom: 0;
				&::after {
					display: none;
				}
			}
		}
		.btn-notification {
			width: 44px;
			height: 44px;
			border-radius: 50%;
			border: none;
			padding: 0;
			display: flex;
			align-items: center;
			justify-content: center;
			background: $secondary;
			box-shadow: 0 3px 6px rgba($color: $secondary, $alpha: 0.2);
			@include transition(0.3s all ease-in-out);
			@include respond-below(lg) {
				width: 35px;
				height: 35px;
			}
			svg {
				width: 22px;
				height: 22px;
				@include respond-below(lg) {
					width: 18px;
					height: 18px;
				}
			}
			&:hover {
				transform: translateY(-2px);
				box-shadow: 0 3px 10px rgba($color: $secondary, $alpha: 0.3);
			}
		}
		.leave-tribute {
			margin-top: 100px;
			padding: 10px 18px;
			color: #fff;
			background: $secondary;
			display: flex;
			align-items: center;
			justify-content: center;
			max-width: 186px;
			margin-left: auto;
			border-radius: 15px;
			@include respond-below(md) {
				margin-top: 30px;
				margin-left: 0;
			}
			svg {
				margin-right: 10px;
				width: 22px;
				height: 22px;
				path {
					fill: #fff;
				}
			}
			&:hover {
				background: $primary;
			}
		}
	}
	.left-tributes {
		padding: 60px 0;
		@include respond-below(md) {
			padding: 30px 0;
		}
		.report {
			color: $primary;
			display: flex;
			align-items: center;
			max-width: 220px;
			margin-bottom: 15px;
			svg {
				width: 20px;
				height: 20px;
				margin-right: 5px;
				path {
					@include transition(0.3s all ease-in-out);
				}
			}
			&:hover {
				color: $secondary;
				svg {
					path {
						fill: $secondary;
					}
				}
			}
		}
		.heading {
			position: relative;
			h2 {
				margin-bottom: 30px;
				font-weight: 500;
			}
		}
		.filter {
			position: absolute;
			top: 0;
			right: 0;
			display: flex;
			align-items: center;
			@include respond-below(sm) {
				position: relative;
				top: -19px;
			}
			& > div {
				margin-right: 20px;
				&:last-child {
					margin-right: 0;
				}
			}
			label {
				min-width: 58px;
				margin-bottom: 0;
			}
			.form-control {
				border: none;
				color: $secondary;
				font-weight: 500;
				padding-left: 0;
				padding-top: 0;
				padding-bottom: 0;
				padding-right: 1rem;
				outline: none;
				background-position-y: 9px !important;
				&:focus {
					outline: none;
				}
			}
		}
		.tribute-items {
			.tribute-item {
				.img {
					margin-right: 15px;
					min-width: 112px;
					max-height: 112px;
					overflow: hidden;
					border-radius: 15px;
					img {
						width: 100%;
						height: 100%;
						max-width: 112px;
						object-fit: cover;
						@include transition(0.3s all ease-in-out);
					}
				}
				.title {
					h3 {
						font-size: 22px;
						font-weight: 500;
						color: $secondary;
						@extend %otherFont;
						@include transition(0.3s all ease-in-out);
						@include respond-below(sm) {
							font-size: 18px;
						}
					}
				}
				.desc {
					color: $primary;
					overflow: hidden;
					text-overflow: ellipsis;
					display: -webkit-box;
					-webkit-line-clamp: 2;
					-webkit-box-orient: vertical;
					height: 60px;
					p {
						margin-bottom: 0;
					}
				}
				.date-view {
					margin-top: 10px;
					.date-tag {
						text-align: right;
						span {
							font-size: 14px;
							font-style: italic;
							color: rgba($color: $primary, $alpha: 0.54);
							display: inline-block;
							margin-right: 10px;
						}
					}
				}
			}
			.col-lg-4 {
				border-right: 1px solid $border;
				margin-bottom: 30px;

				@include respond-below(md) {
					border-right: none;
					&:nth-child(odd) {
						border-right: 1px solid $border;
					}
					&:last-child {
						border-right: none;
					}
				}
				@include respond-below(sm) {
					margin-bottom: 30px;
					&:last-child {
						margin-bottom: 0;
					}
				}
			}
		}
		.btn-load {
			min-width: 201px;
			margin: 0 auto;
			height: 55px;
			display: flex;
			align-items: center;
			justify-content: center;
			background: $secondary;
			color: #fff;
			border: none;
			margin-bottom: 10px;
			border-radius: 15px;
			@include respond-below(md) {
				color: #fff;
			}
			@include respond-below(sm) {
				height: 50px;
			}
			&:hover {
				background: $primary;
			}
		}
	}
}
// Dashboard
.dashboard-page {
	padding: 60px 0;
	@include respond-below(md) {
		padding: 30px 0;
	}
	.side-menu {
		height: 100%;
		background: $bgColor;
		padding: 38px 30px;
		border-radius: 15px;
		overflow: hidden;
		@include respond-below(md) {
			padding: 0px;
			margin-bottom: 30px;
			height: auto;
		}
		ul {
			@include respond-below(md) {
				display: flex;
				align-items: center;
				justify-content: space-between;
				overflow-x: auto;
			}
		}
		li {
			@include respond-below(md) {
				flex: 0 0 45%;
				max-width: 45%;
			}
			@include respond-below(sm) {
				flex: 0 0 80%;
				max-width: 80%;
			}
			a {
				display: flex;
				align-items: center;
				color: $primary;
				padding: 20px 0;
				position: relative;
				@include respond-below(md) {
					padding: 20px;
					width: 100%;
					height: 70px;
				}
				&::after {
					content: "";
					position: absolute;
					top: 0;
					right: -28px;
					width: 3px;
					height: 80%;
					opacity: 0;
					background: $secondary;
					@include transition(0.3s all ease-in-out);
					@include respond-below(md) {
						display: none;
					}
				}
				svg {
					margin-right: 18px;
					fill: $primary;
					width: 26px;
					min-width: 26px;
					height: 26px;
					min-height: 26px;
					path,
					mask {
						fill: $primary;
					}
				}
			}
			&:hover,
			&.active {
				a {
					color: $secondary;
					@include respond-below(md) {
						background: $secondary;
						color: #fff;
					}
					&::after {
						opacity: 1;
					}
					svg {
						fill: $secondary;
						@include respond-below(md) {
							fill: #fff;
						}
						path {
							fill: $secondary;
							@include respond-below(md) {
								fill: #fff;
							}
						}
					}
				}
			}
		}
	}
	.title {
		h3 {
			font-size: 25px;
			font-weight: 500;
			@extend %otherFont;
			margin-top: 30px;
			margin-bottom: 20px;
		}
	}
	.data {
		padding: 30px;
		background: $bgColor;
		border-radius: 15px;
		.form {
			label {
				position: relative;
				top: 0;
				left: 0;
				color: $primary;
				display: block;
			}
			.form-control {
				padding-left: 1rem;
				margin-bottom: 30px;
			}
			button[type="submit"] {
				min-width: 201px;
				height: 55px;
				display: flex;
				align-items: center;
				justify-content: center;
				background: $secondary;
				color: #fff;
				border: none;
				margin-bottom: 10px;
				border-radius: 15px;
				@include respond-below(md) {
					color: #fff;
				}
				@include respond-below(sm) {
					height: 50px;
				}
				&:hover {
					background: $primary;
				}
			}
			.form-group {
				&.checkbox {
					margin-bottom: 30px;
					label {
						position: relative;
						color: $primary;
						cursor: pointer;
						&:before {
							content: "";
							-webkit-appearance: none;
							background-color: transparent;
							border: 1px solid $border;
							background: $bgColor;
							padding: 10px;
							display: inline-block;
							position: relative;
							vertical-align: middle;
							border-radius: 5px;
							cursor: pointer;
							margin-right: 10px;
							margin-top: -5px;
							margin-left: -5px;
							z-index: 3;
						}
					}
					input {
						padding: 0;
						height: initial;
						width: initial;
						margin-bottom: 0;
						display: none;
						cursor: pointer;
						&:checked {
							& + label {
								&::before {
									border-color: $secondary;
								}
								&:after {
									content: "";
									display: block;
									position: absolute;
									top: 2px;
									left: 3px;
									width: 6px;
									height: 14px;
									border: solid $secondary;
									border-width: 0 2px 2px 0;
									transform: rotate(45deg);
									z-index: 4;
								}
							}
						}
					}
				}
			}
		}
		.nav-pills {
			max-width: 402px;
			border-radius: 15px;
			margin: 0 auto;
			background: #fff;
			box-shadow: 0 3px 10px rgba($color: $secondary, $alpha: 0.1);
			border: 1px solid $border;
			overflow: hidden;
			.nav-item {
				width: 50%;
				.nav-link {
					height: 55px;
					display: flex;
					align-items: center;
					justify-content: center;
					width: 100%;
					color: $primary;
					border-radius: 0;

					&.active {
						background: $secondary;
						color: #fff;
					}
					&:hover:not(.active) {
						color: $secondary;
					}
				}
			}
		}
		.tab-content {
			margin-top: 20px;
		}
		&.tribute-items,
		&.candle-items,
		&.photo-items,
		&.video-items {
			padding-bottom: 0;
			.sub-title {
				font-size: 18px;
				@extend %otherFont;
				overflow: hidden;
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-line-clamp: 2;
				-webkit-box-orient: vertical;
				color: $secondary;
				@include respond-below(md) {
					font-size: 16px;
				}
			}
			.tribute-item {
				border-radius: 15px;
				background: #fff;
				box-shadow: 0 3px 10px rgba($color: $secondary, $alpha: 0.1);
				color: $primary;
				padding: 15px;
				margin-bottom: 30px;
				.title {
					h3 {
						margin-top: 0;
						margin-bottom: 10px;
						font-size: 18px;
						font-weight: 500;
						@extend %otherFont;
						color: $secondary;
						overflow: hidden;
						text-overflow: ellipsis;
						display: -webkit-box;
						-webkit-line-clamp: 1;
						-webkit-box-orient: vertical;
					}
				}
				.desc {
					overflow: hidden;
					text-overflow: ellipsis;
					display: -webkit-box;
					-webkit-line-clamp: 4;
					-webkit-box-orient: vertical;
					p {
						margin-bottom: 0;
					}
				}
				.date {
					margin-top: 20px;
					opacity: 0.6;
					font-style: italic;
				}
				&:hover {
					box-shadow: 0 3px 10px rgba($color: $secondary, $alpha: 0.2);
				}
			}
			.candle-item,
			.photo-item {
				margin-bottom: 30px;
				.img {
					position: relative;
					border-radius: 15px;
					background: #fff;
					box-shadow: 0 3px 10px rgba($color: $secondary, $alpha: 0.1);
					overflow: hidden;
					img {
						height: 182px;
						width: 100%;
						object-fit: cover;
						@include transition(0.3s all ease-in-out);
					}
					.date {
						position: absolute;
						top: 10px;
						left: 10px;
						font-size: 12px;
						font-style: italic;
						color: $secondary;
						background: $border;
						padding: 0px 5px;
						border-radius: 50px;
						@include transition(0.3s all ease-in-out);
					}
					&:hover {
						box-shadow: 0 3px 10px rgba($color: $secondary, $alpha: 0.2);
						.date {
							background: $secondary;
							color: #fff;
						}
						img {
							transform: scale(1.2);
						}
					}
				}
			}
			.video-item {
				margin-bottom: 30px;
				iframe {
					width: 100%;
					border-radius: 15px;
					background: #fff;
					box-shadow: 0 3px 10px rgba($color: $secondary, $alpha: 0.1);
					overflow: hidden;
				}
			}
			.pagination {
				margin-top: 0;
				margin-bottom: 30px;
			}
			.no-tributes,
			.no-candles,
			.no-photos,
			.no-videos {
				opacity: 0.8;
				padding: 100px 0;
				.img {
					text-align: center;
					svg {
						width: 80px;
						height: 80px;
						margin: 0 auto;
						fill: $secondary;
						path {
							fill: $secondary;
						}
					}
				}
				.heading {
					margin-top: 25px;
					font-size: 25px;
					color: $secondary;
					@extend %otherFont;
					@include respond-below(sm) {
						font-size: 18px;
					}
				}
			}
		}
	}
}
// Blog
.blog-page {
	padding: 60px 0 0;
	@include respond-below(md) {
		padding: 30px 0 0;
	}
	.blog-sm-item,
	.blog-bg-item,
	.blog-noimg-item {
		margin-bottom: 30px;
		position: relative;
		.img {
			margin-bottom: 30px;
			overflow: hidden;
			border-radius: 15px;
			position: inherit;
			img {
				max-height: 325px;
				width: 100%;
				object-fit: cover;
				@include transition(0.3s all ease-in-out);
			}
		}
		.title {
			h3 {
				font-size: 22px;
				font-weight: 500;
				color: $secondary;
				@extend %otherFont;
				overflow: hidden;
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-line-clamp: 2;
				-webkit-box-orient: vertical;
				@include transition(0.3s all ease-in-out);
				@include respond-below(sm) {
					font-size: 18px;
				}
			}
		}
		.desc {
			color: $primary;
			overflow: hidden;
			text-overflow: ellipsis;
			display: -webkit-box;
			-webkit-line-clamp: 3;
			-webkit-box-orient: vertical;
			p {
				margin-bottom: 0;
			}
		}
		.date {
			position: absolute;
			top: 20px;
			left: 20px;
			z-index: 2;
			font-size: 14px;
			font-style: italic;
			background: $bgColor;
			color: $primary;
			padding: 2px 5px;
			border-radius: 50px;
			transition: 0.3s all ease-in-out;
		}
		&.blog-bg-item {
			.img {
				img {
					height: 445px;
					max-height: 445px;
					@include respond-below(md) {
						max-height: 245px;
					}
					@include respond-below(sm) {
						max-height: 325px;
					}
				}
			}
			.title {
				h3 {
					font-size: 35px;
					@include respond-below(md) {
						font-size: 28px;
					}
					@include respond-below(sm) {
						font-size: 16px;
					}
				}
			}
			.desc {
				p {
					overflow: hidden;
					text-overflow: ellipsis;
					display: -webkit-box;
					-webkit-line-clamp: 4;
					-webkit-box-orient: vertical;
				}
			}
		}
		&.blog-noimg-item {
			display: flex;
			flex-direction: column;
			.title {
				order: 0;
			}
			.desc {
				order: 1;
			}
			.date {
				order: 2;
				position: relative;
				top: 0;
				left: 0;
				padding: 0;
				background: transparent;
			}
			&:hover {
				.date {
					color: $secondary;
					background: transparent;
				}
			}
		}
		&.blog-sm-item {
			&.row {
				.img {
					img {
						max-height: 211px;
						@include respond-below(sm) {
							max-height: 325px;
						}
					}
				}
			}
		}
		&:hover {
			img {
				transform: scale(1.2);
			}
			.date {
				background: $secondary;
				color: #fff;
			}
		}
	}
	.category {
		padding: 60px 0 0;
		background: $bgColor;
		@include respond-below(md) {
			padding: 30px 0 0;
		}
	}
	.more-articles {
		padding-top: 60px;
		@include respond-below(md) {
			padding-top: 30px;
		}
	}
	.load-more {
		padding-bottom: 60px;
		padding-top: 30px;
		@include respond-below(md) {
			padding-bottom: 30px;
		}
		.btn {
			max-width: 201px;
			margin: 0 auto;
			height: 55px;
			display: flex;
			align-items: center;
			justify-content: center;
			background: $primary;
			color: #fff;
			border: none;
			margin-bottom: 10px;
			border-radius: 15px;
			&:hover {
				background: $secondary;
			}
		}
	}
}
// Blog Details
.blog-details-page {
	padding: 60px 0;
	@include respond-below(md) {
		padding: 30px 0;
	}
	.blog-header {
		background: $bgColor;
		.heading {
			h1 {
				font-size: 35px;
				@extend %otherFont;
				color: $secondary;
				font-weight: 500;
				margin-bottom: 20px;
				@include respond-below(md) {
					font-size: 28px;
				}
				@include respond-below(sm) {
					font-size: 25px;
				}
			}
		}
		.date {
			margin-bottom: 20px;
			span {
				font-style: italic;
			}
		}
		.num-social {
			display: flex;
			align-items: center;
			justify-content: flex-start;
			font-size: 16px;
			color: $primary;
			@include respond-below(md) {
				justify-content: center;
			}
			svg,
			img {
				width: 20px;
				height: 20px;
				fill: $primary;
				path {
					fill: $primary;
				}
			}
			& > div {
				margin-left: 35px;
				&:first-child {
					margin-left: 0;
				}
			}
			.social {
				color: #fff;
				svg {
					fill: #fff;
					path {
						fill: #fff;
					}
				}
			}
		}
		.main-img {
			@include respond-below(md) {
				margin-bottom: 20px;
			}
			img {
				height: 390px;
				width: 100%;
				object-fit: cover;
				border-radius: 15px;
			}
		}
	}
	.blog-data {
		padding-top: 60px;
		@include respond-below(md) {
			padding-top: 30px;
		}
		.img {
			margin-bottom: 20px;
			img {
				height: 400px;
				width: 100%;
				object-fit: cover;
				border-radius: 15px;
				@include respond-below(md) {
					height: 260px;
				}
			}
		}
	}
}
// Pagination
.pagination {
	margin-bottom: 0;
	margin-top: 50px;
	@include respond-below(sm) {
		margin-top: 30px;
	}
	.page-item {
		margin: 0 5px;
		a {
			font-size: 16px;
			padding: 0;
			width: 35px;
			height: 35px;
			border-radius: 5px;
			display: flex;
			align-items: center;
			justify-content: center;
			border-color: $primary;
			color: $primary;
		}
		&:hover,
		&.active {
			a {
				background: $secondary;
				color: #fff;
				border-color: $secondary;
			}
		}
	}
}
// Datepicker
.datepicker {
	th,
	td {
		padding: 5px 10px;
	}
}
.datepicker table tr td.today,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today.disabled:hover,
.datepicker table tr td.today:hover {
	background: $secondary;
	color: #fff;
	border-radius: 0;
}
// Intl Phone
.iti {
	width: 100%;
	margin-bottom: 30px;
	border-radius: 15px;
	.iti__flag {
		background-image: url("../lib/intl-tel-input-master/build/img/flags.png");
		transform-origin: center;
		transform: scale(1.1);
	}
	.form-control {
		padding-left: 5rem !important;
	}

	@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
		.iti__flag {
			background-image: url("../lib/intl-tel-input-master/build/img/flags@2x.png");
		}
	}
	.iti__selected-flag {
		outline: none;
		background: #fff;
		position: relative;
		padding: 0 1rem;
		border-top-left-radius: 15px;
		border-bottom-left-radius: 15px;
		&::after {
			content: "";
			position: absolute;
			top: 50%;
			right: 0;
			transform: translate(0, -50%);
			width: 1px;
			height: 80%;
			background: $border;
		}
		&:hover {
			background-color: #fff;
		}
	}
}
// Add This
.at4-share,
.at-share-dock.atss {
	display: none !important;
}

// Lightbox
.lightbox {
	@include respond-above(md) {
		top: 50% !important;
	}
	.lb-image {
		border: none;
		border-radius: 0;
	}
}

// Tooltip
.tooltip {
	.tooltip-inner {
		background: $secondary;
		box-shadow: 0 3px 6px rgba($color: $secondary, $alpha: 0.1);
	}
	.arrow {
		&::before {
			border-top-color: $secondary;
		}
	}
}

// Modal
.modal {
	.modal-content {
		border-radius: 0;
		.modal-header {
			border-radius: 0;
			position: relative;
			border: none;
			.close {
				background: #ddd;
				border: 1px solid #ddd;
				color: $dark;
				width: 30px;
				height: 30px;
				border-radius: 50%;
				display: flex;
				align-items: center;
				justify-content: center;
				position: absolute;
				top: 0;
				right: 0;
				font-size: 20px;
			}
		}
		.modal-body {
			.nav-tabs {
				.nav-link {
					border-top-left-radius: 10px;
					border-top-right-radius: 10px;
					color: $primary;
					display: flex;
					align-items: center;
					svg {
						width: 18px;
						height: 18px;
						margin-right: 5px;
						fill: $primary;
						path {
							fill: $primary;
						}
					}

					&.active {
						background: $secondary;
						color: #fff;
						border: none;
						svg {
							fill: #fff;
							path {
								fill: #fff;
							}
						}
					}
				}
			}
			.tab-content {
				margin-top: 15px;
			}
			.form-control {
				width: 100%;
				border-radius: 15px;
				border: 1px solid $border;
				color: $secondary;
				background: #fff;
				padding: 15px;
				resize: none;
				&::placeholder {
					font-family: "Roboto", sans-serif;
					color: rgba($color: $primary, $alpha: 0.54);
				}
				&:focus {
					outline: none;
					box-shadow: none;
					border-color: $secondary;
				}
			}
			.dropzone {
				border-radius: 10px;
				border: 1px solid $border;
				color: $secondary;
				background: #fff;
				.dz-message {
					min-height: 150px;
					display: flex;
					align-items: center;
					justify-content: center;
					margin: 0;
				}
			}
			.candle-slider {
				img {
					height: 80px;
					border: 1px solid #fff;
					border-radius: 10px;
					@include transition(0.3s all ease-in-out);
				}
				.slick-slide {
					cursor: pointer;
					margin: 0 5px;
					&.slick-current {
						img {
							box-shadow: 0 3px 6px rgba($color: $secondary, $alpha: 0.1);
							border: 2px solid $secondary;
						}
					}
				}
				.slick-list {
					margin: 0 -5px;
				}
				.slick-arrow {
					bottom: auto;
					top: 40px;
					right: 0;
					width: 31px;
					height: 31px;
					border-radius: 5px;
					z-index: 5;
					&::before {
						content: "\f105";
						font-family: "Font Awesome 5 Free";
						font-weight: 900;
						width: 31px;
						height: 31px;
						border-radius: 5px;
						background: $bgColor;
						display: flex;
						align-items: center;
						justify-content: center;
						color: $secondary;
						opacity: 1;
						border: 1px solid $secondary;
						@include transition(0.3s all ease-in-out);
					}
					&.slick-prev {
						right: auto;
						left: 0;
						&::before {
							content: "\f104";
						}
					}
					&:hover {
						&::before {
							background: $secondary;
							color: #fff;
							opacity: 1;
						}
					}
				}
			}
		}
		.modal-footer {
			border: none;
			.btn {
				border-radius: 10px;
			}
		}
	}
}
